/*
Theme Name: Divi Child
Template: Divi
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 3.2.2
Description: Divi Child Theme
Author: ComnWeb
Author URI: http://comnweb.com
*/

/*----------ENLEVER LA BARRE SOUS LE MENU----------*/
#main-header { 
	box-shadow: none !important; 
}

/*----------ENLEVER OMBRE TEXTE SLIDER----------*/
.et_pb_slide_description {
	text-shadow:none !important;
}

/*----------MENU MOBILE----------*/
span.mobile_menu_bar:before {
	color: #32293D;
	top: 10px;
}

.et_mobile_menu {
	border-top: 3px solid #32293D;
}

/*----------RESPONSIVE----------*/
@media only screen and (max-width : 980px) {

/*----------MENU MOBILE----------*/
.mobile_nav.opened .mobile_menu_bar:before {
    content: "\4d";
	}	
#main-header .container.clearfix.et_menu_container {
 	width: 100%;
	}
.logo_container {
	padding-left: 30px;
	}
#et-top-navigation {
	padding-right: 30px;
	padding-bottom: 20px;
	}
#mobile_menu {
	display: block !important;
	right: 0;
	left: 0;
	top: 80px;
	min-height: calc( 100vh - 80px );
	transition: all .2s ease-in-out;
	transform-origin: center;
	}
.mobile_nav.closed #mobile_menu {
	transform: rotateY(90deg);
	opacity: 0;
	}
.mobile_nav.opened #mobile_menu {
	transform: rotateY(0);
	opacity: 1;
	}

/*----------INVERSER L'ORDRE DES COLONNES SUR MOBILE----------*/
.cnw-inverser-colonnes--section .cnw-inverser-colonnes--ligne {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

}